Skip to main content
GET
Show operation type

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

id
integer
required

The operation type ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: returnOperationType, sourceLocation, destinationLocation, warehouse, company, creator

Example:

"warehouse,company"

Response

Success